Subject: Re: bug#35885: 25.2; Few mistakes in Emacs Manual (+ proposals)

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 16 May 2021 15:30:34 +0200

Sebastian Urban <[email-masked]> writes:

> Diff file attached.
>
> NOTE! I was using:
> - TEXINFO.TEX version 2020-06-25.17;
> - TEXI (source) files from emacs-27.2(.tar.xz) release.

Thanks; applied to Emacs 28, and I guess that's all the changes
discussed here, so I'm closing this bug report.  If there are other
issues, opening a new bug report would probably be more efficient than
reopening this one.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no